Subject: [334] ftp from pc's now hangs

From: [email-masked] (Paul van Gool)
Date: Wed, 10 Aug 94 14:42:10 METDST

Hi there,

I just installed wu-ftpd on a workstation and everything works fine,
except from pc's. We are running pcnfs5.0 on them and now when you ftp
to that workstation is says 'Connected to ..." and they hang.

I just joined this list so if it's a known bug, forgive me.

Thanks in advance.

Paul
--
"Some would sooner die than think.  In fact, they often do."
    	-- Bertrand Russell
+--------------------------------------------------------------------------+
| internet   : [email-masked]    Faculty of Aerospace Engineering |
| compuserve : 100407,3063                Delft University of Technology   |
| phone      : +31-15-785312              Kluyverweg 1,  2629 HS Delft     |
| fax        : +31-15-781822              The Netherlands                  |
+--------------------------------------------------------------------------+